.py-3 {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.pe-10 {
  padding-right: 10.5rem !important;
}

.ps-10 {
  padding-left: 10.5rem !important;
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

